Finance::Quote::AEX(3pm)

NAME
Finance::Quote::AEX - Obtain quotes from Euronext Amsterdam/Paris/... eXchange

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = $q->fetch("aex", "AMG");   # Only query AEX
    %info = $q->fetch("dutch", "AMG"); # Failover to other sources OK

DESCRIPTION
This module fetches information from https://live.euronext.com. Stocks and funds are supported. Bonds are currently not supported.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicitly by placing 'aex' in the argument list to Finance::Quote->new().

LABELS RETURNED
The following labels may be returned: currency, date, time, high, isin, isodate, last, low, name, open, close, success, symbol, volume, exchange.

Terms & Conditions
Use of live.euronext.com is governed by any terms & conditions of that site.

Finance::Quote is released under the GNU General Public License, version 2, which explicitly carries a "No Warranty" clause.